Release libgpg-error 1.37
Closed, ResolvedPublic

Description

Release info for libgpg-error.

Noteworthy changes in version 1.37 (2020-02-07) [C28/A28/R0]

  • Fixes a build problems when using Gawk 5.0 [T4459]
  • Fixes Bourne shell incompatibilities on Solaris. [T4574]
  • Improves cross-comiling support. [T4643]
  • On Windows strerror_s is now used to emulate strerror_r. [T4539]
  • New error codes to map SQLite primary error codes.
  • Now uses poll(2) instead of select(2) in gpgrt_poll if possible.
  • Fixes a bug in gpgrt_close. [T4698]
  • Fixes build problem under Cygwin. [T4474]
  • Fixes a few minor portability bugs.